<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">ETQlH9Ar3Ih8xeitdfLFTuPhJtw=</string>
    <long name="/settings/mqtt/id/timestamp" value="1743534541721" />
    <string name="/settings/mqtt/id/connection_key">756023690461781</string>
    <string name="/settings/mqtt/id/connection_secret">VO+CmCvkDMGQMz+cI88h+yaNAmk=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">e88e1b17-0226-4e49-a07c-bf5133ea1ddb</string>
</map>
